
Foreman - Bug #14765

Exclude job templates for Foreman syncing

04/21/2016 12:45 PM - Stephen Benjamin

Status: Closed   

Priority: Normal   

Assignee: Stephen Benjamin   

Category: Templates   

Target version: 1.12.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3450

  

Description

We want to store foreman_remote_execution templates in community-templates to encourage contribution, so we need to ensure

foreman's sync_templates script doesn't sync them.

Associated revisions

Revision a2c84820 - 04/25/2016 08:44 AM - Stephen Benjamin

fixes #14765 - exclude job templates from template sync

History

#1 - 04/21/2016 12:49 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3450 added

#2 - 04/25/2016 09:04 AM - Stephen Benjamin

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset a2c84820ab119262b62a45243a3ce6dd10f3701c.

#3 - 04/25/2016 09:46 AM - Marek Hulán

- translation missing: en.field_release set to 136
